ArchLinux: 202005-16: freerdp: information disclosure>

CERT-LatestNews VulnerabilitiesAll VulnerabilitiesCrypto VulnerabilitiesLinux VulnerabilitiesNetwork VulnerabilitiesOS
The package freerdp before version 2:2.1.1-1 is vulnerable to information disclosure. Arch Linux Security Advisory ASA-202005-16 ========================================== Severity: High Date : 2020-05-23 CVE-ID : CVE-2020-13396 CVE-2020-13397 CVE-2020-13398 Package : freerdp Type : information disclosure Remote : No Link : https://security.